Archive for the ‘Patch’ Category

March

24

by Kaj Kandler

I saw first at the Debian Security website that the WordPerfect and StarCalc import libraries used by OpenOffice.org have some vulnerabilities for overflow attacks. Then is spread around the web in all security services.

The flaw allows an attacker to execute arbitrary code. Affected are users that open WordPerfect documents, a rather small number of users. As far as I know, Word Perfect is used a lot by the legal profession. The work around, is to not open WordPerfect documents before you upgrade to the next version or install a patch.

Debian and SuSE have already issued patches.